@charset "UTF-8";


html{
    font-size: 625%;
}
body {
    position: relative;
    width: 100%;
    color: #111;
    text-align: left;
    font-size: .16em;
    font-family: "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, "Segoe UI", sans-serif;
    line-height: 1.5;
    overscroll-behavior: none;
}

.sans-serif {
    font-family: 'Oswald', sans-serif;
}
.serif {
    font-family: Times New Roman, Georgia, serif;
}
.mincho {
    font-family:"Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, serif;
}

figure {
    display: block;
    margin: 0;
}
img {
    width: 100%;
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}
.is-pc {
    display: block !important;
}
.tab-only {
    display: none !important;
}
.is-sp {
    display: none !important;
}
.bgcolor1 {
    background-color: #975466;
}
.bgcolor2 {
    background-color: #7d6c9a;
}
.bgcolor3 {
    background-color: #6e9570;
}

.is-hide {
    display: none;
}
sup {
    font-size: 60%;
    vertical-align: top;
    position: relative;
    top: 0;
}
sub {
    font-size: 80%;
    vertical-align: bottom;
    position: relative;
    bottom: -0.3em;
}

@media only screen and (max-width: 1024px) {
    .is-pc.no-tab {
        display: none !important;
    }
    .tab-only {
        display: block !important;
    }
}

@media only screen and (max-width: 750px) {
    .is-pc {
        display: none !important;
    }
    .tab-only {
        display: none !important;
    }
    .is-sp {
        display: block !important;
    }
    sup {
        font-size: 60%;
        vertical-align: top;
        position: relative;
        top: 0;
    }
    sub {
        font-size: 60%;
        vertical-align: bottom;
        position: relative;
        bottom: 0;
    }
}



/* ===================== */
/* body
/* ===================== */
body {
    background: #efefef;
}
body.preload {
    background: #efefef url(loading.gif) no-repeat calc(50vw - 20px) calc(50vh - 20px);
    background-size: 40px 40px;
    overflow: hidden;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@media only screen and (max-width: 750px) {
}

/* ===================== */
/* body
/* ===================== */


/* ================================================= */
/* footer */
/* ================================================= */

#_footer {
    background-color: #fff;
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
}
.localFooter {
    background:#fff;
    padding-top:20px !important;
    line-height: 150%;
}

#bpGlobalFooter {
    background:#fff;
    padding-top:10px;
    padding-bottom: 30px !important;
}

/* ===================== */
/* wrapper
/* ===================== */

#_tu {
    background-color: #fff;
    max-width: 1400px;
    margin: 0 auto;
    opacity: 1;
    transition: all ease .5s;
    position: relative;
    overflow: hidden;
    z-index: 2;
}

body.preload #_tu {
    max-width: 1400px;
    opacity: 0;
}

#_tu ._mainvisual {
    background-color: #151515;
    width: 100%;
    position: relative;
    overflow: hidden;
}
#_tu ._mainvisual img {
    width: 100%;
}
#_tu ._mainvisual ._slide1,
#_tu ._mainvisual ._slide2,
#_tu ._mainvisual ._slide3,
#_tu ._mainvisual ._slide4 {
    width: 92%;
    position: absolute;
    left: 4%;
    top: 8%;
    z-index: 3;
    opacity: 0;
}
#_tu ._mainvisual ._mainvisual {
    position: relative;
    display: block;
    width: 100%;
    z-index: 50;
    opacity: 0;
}
#_tu ._mainvisual ._h1 {
    display: block;
    width: 90%;
    position: absolute;
    left: 5%;
    bottom: 2%;
    z-index: 100;
    opacity: 0;
}
#_tu ._mainvisual ._h1 h1 {
    display: block;
    width: 100%;
}

#_tu ._mainvisual ._slide1.active {
    animation: fadeIn1 5s ease 1s 1 forwards;
}
#_tu ._mainvisual ._slide2.active {
    animation: fadeIn1 5s ease 5.5s 1 forwards;
}
#_tu ._mainvisual ._slide3.active {
    animation: fadeIn1 5s ease 10s 1 forwards;
}
#_tu ._mainvisual ._slide4.active {
    animation: fadeIn1 5s ease 14.5s 1 forwards;
}
#_tu ._mainvisual ._mainvisual.active {
    animation: fadeIn2 1s ease 19s 1 forwards;
}
#_tu ._mainvisual ._h1.active {
    animation: fadeIn3 1s ease 20s 1 forwards;
}

@keyframes fadeIn1 {
    0% {opacity: 0; transform: scale(1.1)}
    15% {opacity: 1; transform: scale(1)}
    85% {opacity: 1; transform: scale(1)}
    100% {opacity: 0; transform: scale(1)}
}
@keyframes fadeIn2 {
    0% {opacity: 0; transform: scale(1.1)}
    100% {opacity: 1; transform: scale(1)}
}
@keyframes fadeIn3 {
    0% {opacity: 0; transform: translateY(8%)}
    100% {opacity: 1; transform: translateY(0)}
}

.scl-fade-in {
    opacity: 0;
    transform: translateY(30px);
    transition: all ease .8s;
}
.scl-fade-in.scl-anim-init {
    opacity:1;
    transform: translateY(0);
}


#_tu ._imgslide {
    background-color: #f4f4f4;
    width: 100%;
}
#_tu ._imgslide ._imgslide_body {
    max-width: 800px;
    margin: 0 auto;
}


#_tu ._read {
    width: 100%;
    padding: 40px;
}
#_tu ._read ._readtext1 {
    display: block;
    font-size: 16px;
    font-weight: bold;
    font-feature-settings: "palt";
    letter-spacing: .05em;
    line-height: 2;
    text-align: center;
}


#_tu ._profile {
    max-width: 1020px;
    margin: 0 auto;
    padding: 0 10px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
#_tu ._profile ._profile_item {
    background-color: #ac9f6c;
    border-left: #fff solid 5px;
    border-right: #fff solid 5px;
    width: 500px;
    margin: 0 auto 10px;
    display: flex;
    align-items: center;
}
#_tu ._profile ._profile_item ._profile_item_img {
    width: 180px;
}
#_tu ._profile ._profile_item ._profile_item_body {
    width: 320px;
    padding: 10px;
}
#_tu ._profile ._profile_item ._profile_item_body ._profile_text1 {
    margin-bottom: 7px;
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
}
#_tu ._profile ._profile_item ._profile_item_body ._profile_text1 span {
    font-size: 70%;
}
#_tu ._profile ._profile_item ._profile_item_body ._profile_text2 {
    font-size: 13px;
    font-feature-settings: "palt";
    line-height: 1.75;
    color: #fff;
}

#_tu > ._contents {
    width: 100%;
    margin: 0 auto;
    padding: 40px 0;
}

#_tu > ._contents ._ttl1 {
    background-color: #fff;
    width: 100%;
    margin: 0 auto 24px;
    position: relative;
    overflow: hidden;
}
#_tu > ._contents ._ttl1::before {
    content: "";
    display: block;
    background: url(title_bg_l.png) center right no-repeat;
    background-size: 800px auto;
    width: 800px;
    height: 30px;
    position: absolute;
    right: 50%;
    top: calc(50% - 15px);
    transform: translateX(-220px);
}
#_tu > ._contents ._ttl1::after {
    content: "";
    display: block;
    background: url(title_bg_r.png) center left no-repeat;
    background-size: 800px auto;
    width: 800px;
    height: 30px;
    position: absolute;
    left: 50%;
    top: calc(50% - 15px);
    transform: translateX(220px);
}
#_tu > ._contents ._ttl1 h2 {
    display: block;
    width: 350px;
    margin: 0 auto;
}

#_tu > ._contents ._ttl2 {
    background-color: #fff;
    width: 100%;
    margin: 0 auto 24px;
    position: relative;
    overflow: hidden;
}
#_tu > ._contents ._ttl2::before {
    content: "";
    display: block;
    background: url(title_bg_l.png) center right no-repeat;
    background-size: 800px auto;
    width: 800px;
    height: 30px;
    position: absolute;
    right: 50%;
    top: calc(50% - 15px);
    transform: translateX(-300px);
}
#_tu > ._contents ._ttl2::after {
    content: "";
    display: block;
    background: url(title_bg_r.png) center left no-repeat;
    background-size: 800px auto;
    width: 800px;
    height: 30px;
    position: absolute;
    left: 50%;
    top: calc(50% - 15px);
    transform: translateX(300px);
}
#_tu > ._contents ._ttl2 h2 {
    display: block;
    width: 500px;
    margin: 0 auto;
}

#_tu > ._contents ._ttl_sub {
    display: block;
    width: 375px;
    margin: 0 auto 50px;
    padding-top: 24px;
    position: relative;
}
#_tu > ._contents ._ttl_sub._ttl_border1::before,
#_tu > ._contents ._ttl_sub._ttl_border2::before,
#_tu > ._contents ._ttl_sub._ttl_border3::before {
    content: "";
    display: block;
    border-top: #975466 solid 2px;
    width: 120px;
    height: 10px;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
}
#_tu > ._contents ._ttl_sub._ttl_border1::before {
    border-top: #975466 solid 2px;
}
#_tu > ._contents ._ttl_sub._ttl_border2::before {
    border-top: #7d6c9a solid 2px;
}
#_tu > ._contents ._ttl_sub._ttl_border3::before {
    border-top: #6e9570 solid 2px;
}

#_tu > ._contents ._body {
    width: 100%;
    max-width: 920px;
    margin: 0 auto;
    padding: 0 40px;
}
#_tu > ._contents ._body ._bodytext1 {
    margin-bottom: 2em;
    font-size: 16px;
    line-height: 2;
}
#_tu > ._contents ._body ._bodytext1 .notes {
    display: block;
    font-size: 11px;
}
#_tu > ._contents ._body ._bodytext2 {
    padding: 50px 0 20px;
    font-size: 18px;
    font-weight: bold;
    line-height: 2.2;
    text-align: center;
}

#_tu > ._contents ._body_matome {
    width: 100%;
    max-width: 920px;
    margin: 0 auto;
    padding: 0 10px;
}
#_tu > ._contents ._body_matome ._body_matome_inner {
    border-radius: 12px;
    width: 100%;
    padding: 30px;
}
#_tu > ._contents ._body_matome ._body_matome_inner ._body_matome_inner_img {
    width: 450px;
    margin: 0 auto 30px;
    position: relative;
}
#_tu > ._contents ._body_matome ._body_matome_inner ._body_matome_text {
    margin-bottom: 2em;
    font-size: 16px;
    line-height: 2;
    color: #fff;
}
#_tu > ._contents ._body_matome ._body_matome_inner ._body_matome_text.nomargin {
    margin: 0;
}

#_tu > ._contents ._body_slide {
    background-color: #000;
    width: 100%;
    margin: 0 auto 2em;
    padding: 40px 0;
}
#_tu > ._contents ._body_slide .splide__slide {
    opacity: .5 !important;
    transition: opacity ease .3s;
}
#_tu > ._contents ._body_slide .splide__slide.is-active {
    opacity: 1 !important;
}
#_tu > ._contents ._body_slide .splide__arrow {
    background: none !important;
    border-radius: 0 !important;
    width: 4% !important;
    opacity: 1;
    transition: opacity ease .3s;
}
#_tu > ._contents ._body_slide .splide__arrow:hover {
    opacity: .7;
}
#_tu > ._contents ._body_slide .splide__arrow.splide__arrow--prev {
    left: 8%;
}
#_tu > ._contents ._body_slide .splide__arrow.splide__arrow--next {
    right: 8%;
}
#_tu > ._contents ._body_slide .splide__pagination {
    bottom: -28px;
}
#_tu > ._contents ._body_slide .splide__pagination__page {
    opacity: 1 !important;
    width: 10px;
    height: 10px;
}
#_tu > ._contents ._body_slide .splide__pagination__page.is-active {
}

._contact {
    background-color: #fff;
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    padding-bottom: 100px;
}
._contact ._contact_logo {
    background: url(logo_bg.jpg) center center no-repeat;
    background-size: 1058px auto;
    width: 100%;
    margin: 0 auto 30px;
    position: relative;
}
._contact ._contact_logo ._contact_logo_img {
    width: 300px;
    margin: 0 auto;
}
._contact ._contact_link {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
._contact ._contact_link ._contact_link_btn1,
._contact ._contact_link ._contact_link_btn2 {
    width: 400px;
    margin: 0 10px 20px;
}
._contact ._contact_link ._contact_link_btn1 a,
._contact ._contact_link ._contact_link_btn2 a {
    border-radius: 4px;
    width: 100%;
    height: 85px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: opacity ease .3s;
}
._contact ._contact_link ._contact_link_btn1 a {
    background-color: #549496;
    box-shadow: 0px 0px 10px 0px #549496;
}
._contact ._contact_link ._contact_link_btn2 a {
    background-color: #ac9f6c;
    box-shadow: 0px 0px 10px 0px #ac9f6c;
}
._contact ._contact_link ._contact_link_btn1 a:hover,
._contact ._contact_link ._contact_link_btn2 a:hover {
    opacity: .7;
}
._contact ._contact_link ._contact_link_btn1 a span,
._contact ._contact_link ._contact_link_btn2 a span {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.3;
    text-align: center;
    color: #fff;
}


@media screen and (max-width:750px) {
    
    #_tu {
        background-color: #fff;
        max-width: inherit;
    }

    body.preload #_tu {
        max-width: inherit;
        opacity: 0;
    }

    #_tu ._mainvisual {
    }
    #_tu ._mainvisual img {
    }
    #_tu ._mainvisual ._slide1,
    #_tu ._mainvisual ._slide2,
    #_tu ._mainvisual ._slide3,
    #_tu ._mainvisual ._slide4 {
        width: 100%;
        position: absolute;
        left: 0%;
        top: 0%;
        z-index: 3;
        opacity: 0;
    }
    #_tu ._mainvisual ._mainvisual {
        position: relative;
        display: block;
        width: 100%;
        z-index: 50;
        opacity: 0;
    }
    #_tu ._mainvisual ._h1 {
        display: block;
        width: 90vw;
        position: absolute;
        left: 5vw;
        bottom: 3vw;
        z-index: 100;
        opacity: 0;
    }
    #_tu ._mainvisual ._h1 h1 {
        display: block;
        width: 100%;
    }


    #_tu ._imgslide {
    }
    #_tu ._imgslide ._imgslide_body {
        width: 100%;
        margin: 0 auto;
    }

    #_tu ._read {
        width: 100%;
        padding: 5vw;
    }
    #_tu ._read ._readtext1 {
        display: block;
        font-size: 15px;
        font-weight: bold;
        font-feature-settings: "palt";
        letter-spacing: 0;
        line-height: 2;
        text-align: justify;
    }


    #_tu ._profile {
        max-width: inherit;
        margin: 0 auto;
        padding: 0 5vw;
        display: block;
    }
    #_tu ._profile ._profile_item {
        background-color: #ac9f6c;
        border-left: none;
        border-right: none;
        width: 100%;
        margin: 0 auto 4vw;
        display: flex;
        align-items: center;
    }
    #_tu ._profile ._profile_item ._profile_item_img {
        width: 40%;
    }
    #_tu ._profile ._profile_item ._profile_item_body {
        width: 60%;
        padding: 10px;
    }
    #_tu ._profile ._profile_item ._profile_item_body ._profile_text1 {
        margin-bottom: 5px;
        font-size: 14px;
        font-weight: bold;
        line-height: 1;
        color: #fff;
    }
    #_tu ._profile ._profile_item ._profile_item_body ._profile_text1 span {
        font-size: 70%;
    }
    #_tu ._profile ._profile_item ._profile_item_body ._profile_text2 {
        font-size: 10px;
        font-feature-settings: "palt";
        line-height: 1.4;
        color: #fff;
        text-align: justify;
    }

    #_tu > ._contents {
        width: 100%;
        margin: 0 auto;
        padding: 10vw 0;
    }

    #_tu > ._contents ._ttl1 {
        background-color: #fff;
        width: 100%;
        margin: 0 auto 24px;
        position: relative;
        overflow: hidden;
    }
    #_tu > ._contents ._ttl1::before {
        content: "";
        display: block;
        background: url(title_bg_l.png) center right no-repeat;
        background-size: 532px auto;
        width: 532px;
        height: 20px;
        position: absolute;
        right: 50%;
        top: calc(50% - 10px);
        transform: translateX(-140px);
    }
    #_tu > ._contents ._ttl1::after {
        content: "";
        display: block;
        background: url(title_bg_r.png) center left no-repeat;
        background-size: 532px auto;
        width: 532px;
        height: 20px;
        position: absolute;
        left: 50%;
        top: calc(50% - 10px);
        transform: translateX(140px);
    }
    #_tu > ._contents ._ttl1 h2 {
        display: block;
        width: 250px;
        margin: 0 auto;
    }

    #_tu > ._contents ._ttl2 {
        background-color: #fff;
        width: 100%;
        margin: 0 auto 24px;
        position: relative;
        overflow: hidden;
    }
    #_tu > ._contents ._ttl2::before {
        content: "";
        display: block;
        background: url(title_bg_l.png) center right no-repeat;
        background-size: 532px auto;
        width: 532px;
        height: 20px;
        position: absolute;
        right: 50%;
        top: calc(50% - 10px);
        transform: translateX(-140px);
    }
    #_tu > ._contents ._ttl2::after {
        content: "";
        display: block;
        background: url(title_bg_r.png) center left no-repeat;
        background-size: 532px auto;
        width: 532px;
        height: 20px;
        position: absolute;
        left: 50%;
        top: calc(50% - 10px);
        transform: translateX(140px);
    }
    #_tu > ._contents ._ttl2 h2 {
        display: block;
        width: 250px;
        margin: 0 auto;
    }

    #_tu > ._contents ._ttl_sub {
        display: block;
        width: 280px;
        margin: 0 auto 40px;
        padding-top: 24px;
        position: relative;
    }

    #_tu > ._contents ._body {
        width: 100%;
        max-width: inherit;
        margin: 0 auto;
        padding: 0 5vw;
    }
    #_tu > ._contents ._body ._bodytext1 {
        margin-bottom: 2em;
        font-size: 15px;
        line-height: 2;
    }
    #_tu > ._contents ._body ._bodytext1 .notes {
        display: block;
        font-size: 10px;
    }
    #_tu > ._contents ._body ._bodytext2 {
        padding: 50px 0 20px;
        font-size: 17px;
        font-weight: bold;
        line-height: 2.2;
        text-align: center;
    }

    #_tu > ._contents ._body_matome {
        width: 100%;
        max-width: inherit;
        margin: 0 auto;
        padding: 0;
    }
    #_tu > ._contents ._body_matome ._body_matome_inner {
        border-radius: 0;
        width: 100%;
        padding: 5vw;
    }
    #_tu > ._contents ._body_matome ._body_matome_inner ._body_matome_inner_img {
        width: 100%;
        margin: 0 auto 20px;
        position: relative;
    }
    #_tu > ._contents ._body_matome ._body_matome_inner ._body_matome_text {
        margin-bottom: 2em;
        font-size: 15px;
        line-height: 2;
        color: #fff;
    }
    #_tu > ._contents ._body_matome ._body_matome_inner ._body_matome_text.nomargin {
        margin: 0;
    }

    #_tu > ._contents ._body_slide {
        background-color: #000;
        width: 100%;
        margin: 0 auto 2em;
        padding: 40px 0;
    }
    #_tu > ._contents ._body_slide .splide__slide {
        opacity: .5 !important;
        transition: opacity ease .3s;
    }
    #_tu > ._contents ._body_slide .splide__slide.is-active {
        opacity: 1 !important;
    }
    #_tu > ._contents ._body_slide .splide__arrow {
        background: none !important;
        border-radius: 0 !important;
        width: 10vw !important;
        opacity: 1;
        transition: opacity ease .3s;
    }
    #_tu > ._contents ._body_slide .splide__arrow:hover {
        opacity: .7;
    }
    #_tu > ._contents ._body_slide .splide__arrow.splide__arrow--prev {
        left: 2%;
    }
    #_tu > ._contents ._body_slide .splide__arrow.splide__arrow--next {
        right: 2%;
    }

    ._contact {
        background-color: #fff;
        width: 100%;
        max-width: inherit;
        margin: 0 auto;
        padding-bottom: 10vw;
    }
    ._contact ._contact_logo {
        background: url(logo_bg.jpg) center center no-repeat;
        background-size: 800px auto;
        width: 100%;
        margin: 0 auto 20px;
        position: relative;
    }
    ._contact ._contact_logo ._contact_logo_img {
        width: 60vw;
        margin: 0 auto;
    }
    ._contact ._contact_link {
        display: block;
    }
    ._contact ._contact_link ._contact_link_btn1,
    ._contact ._contact_link ._contact_link_btn2 {
        width: 86vw;
        margin: 0 auto 20px;
    }
    ._contact ._contact_link ._contact_link_btn1 a,
    ._contact ._contact_link ._contact_link_btn2 a {
        border-radius: 4px;
        width: 100%;
        height: 70px;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: opacity ease .3s;
    }
    ._contact ._contact_link ._contact_link_btn1 a {
        background-color: #549496;
        box-shadow: 0px 0px 6px 0px #549496;
    }
    ._contact ._contact_link ._contact_link_btn2 a {
        background-color: #ac9f6c;
        box-shadow: 0px 0px 6px 0px #ac9f6c;
    }
    ._contact ._contact_link ._contact_link_btn1 a:hover,
    ._contact ._contact_link ._contact_link_btn2 a:hover {
        opacity: .7;
    }
    ._contact ._contact_link ._contact_link_btn1 a span,
    ._contact ._contact_link ._contact_link_btn2 a span {
        font-size: 17px;
        font-weight: bold;
        line-height: 1.4;
        text-align: center;
        color: #fff;
    }
}
